RubyGems Navigation menu

batik-rasterizer-windows7 0.1.1

Exposes API to use the Batik Rasterizer from Ruby

Gemfile
          gem 'batik-rasterizer-windows7', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install batik-rasterizer-windows7
  
  
  
  
  
  
  

Total downloads 1,219

For this version 1,219

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - March 22, 2010 (3.83 MB)